<section class="intro">
  <p class="timestamp-of">
    Timestamp of
    <span id="title_digest"></span>
  </p>
  <p class="document-digest">Document digest (<span id="type"></span>):</p>
  <p class="sha" id="digest">
  </p>
</section>
<section class="types">
  <div class="container">
    <div class="types-i green">Bitcoin Attestation</div>
    <div class="types-i grey">Unknown Attestation</div>
    <div class="types-i gold">Pending/Other Attestation</div>
    <div class="types-i purple">Comments</div>
    <div class="types-i blue">Fork</div>
  </div>
</section>
<section class="container">
  <div class="table" id="table">

  </div>
</section>
